{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/37",
  "scrapedAt": "2025-12-19T08:24:35.433Z",
  "menuId": 1554,
  "page": 37,
  "count": 10,
  "items": [
    {
      "title": "ประชาสัมพันธ์การเชื่อมสัญญาณรายการวิทยุรายการ คุยเรื่องบ้าน คุยเรื่องเมือง คุยทุกเรื่องกับรัฐมนตรี",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1586/menu/1554/page/37",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1586/files_3869_1.pdf"
      },
      "date": "22 มิ.ย. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 37,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/37"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง รับโอนพนักงานเทศบาล",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1584/menu/1554/page/37",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1584/files_3863_1.pdf"
      },
      "date": "16 มิ.ย. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 37,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/37"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มฃื่อบุคคลเข้าในทะเบียนบ้าน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1580/menu/1554/page/37",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1580/files_3855_1.pdf"
      },
      "date": "13 มิ.ย. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 37,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/37"
    },
    {
      "title": "ประชาสัมพันธ์ศูนย์ช่วยเหลือประชาชนขององค์กรปกครองส่วนท้องถิ่นและศูนย์ปฏิบัติการร่วมในการช่วยเหลือประชาชนขององคฺ์กรปกครอส่วนท้องถิ่น(สถานที่กลาง)",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1579/menu/1554/page/37",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1579/pics_3853_1.jpg?734",
          "https://ladsawai.go.th/public/list_upload/backend/list_1579/pics_3853_2.jpg?59",
          "https://ladsawai.go.th/public/list_upload/backend/list_1579/pics_3853_3.jpg?250"
        ],
        "content": "",
        "link": null
      },
      "date": "13 มิ.ย. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 37,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/37"
    },
    {
      "title": "ประกาสสำนักเลขาธิการคณะกรรมการส่งเสริมกิจการฮัจย์แห่งประเทศไทย เรื่อง ประกาศรายชื่อผู้มีสิทธิเดินทางไปประกอบพิธีฮัจย์ ประจำปี พ.ศ.2565 (ฮ.ศ.1443)",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1577/menu/1554/page/37",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1577/files_3849_1.pdf"
      },
      "date": "9 มิ.ย. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 37,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/37"
    },
    {
      "title": "โครงการจัดให้มีสัญญาณโทรศัพท์เคลื่อนที่และบริการอินเตอร์เน็ตความเร็วสูง",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1575/menu/1554/page/37",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1575/files_3845_1.pdf"
      },
      "date": "2 มิ.ย. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 37,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/37"
    },
    {
      "title": "ประกาศสำนักเลขาธิการคณะกรรมการส่งเสริมกิจการฮัจย์แห่งประเทศไทย เรื่อง การคืนหนังสือสัญญาค้ำประกันของธนาคารในกรณีใบอนุญาตหมดอายุ",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1574/menu/1554/page/37",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1574/files_3843_1.pdf"
      },
      "date": "2 มิ.ย. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 37,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/37"
    },
    {
      "title": "ประกาศคณะกรรมการการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น เรื่องหลักเกณฑ์ วิธีการและอัตราการจัดสรรเงินอุดหนุน เพื่อเป็รางวัลสำหรับองค์กรปกครองส่วนท้องถิ่นจูงใจ เพื่อเพิ่มประสิทธิภาพการบริหารจัดการของท้องถิ่น ประจำปีงบประมาณ พ.ศ.2565",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1567/menu/1554/page/37",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1567/files_3823_1.pdf"
      },
      "date": "30 พ.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 37,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/37"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง รับโอน ย้าย พนักงานเทศบาลและข้าราชการประเภทอื่น",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1561/menu/1554/page/37",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1561/files_3813_1.pdf"
      },
      "date": "19 พ.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 37,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/37"
    },
    {
      "title": "ประชาสัมพันธ์เชิญชวนส่งบทความผลงานวิจัยเข้าร่วมนำเสนอในกิจกรรม Thailand Reseach Expo and Symposium 2022",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1559/menu/1554/page/37",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1559/files_3808_1.pdf"
      },
      "date": "19 พ.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 37,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/37"
    }
  ]
}